# translation of katetextfilter.po to
# Danish translation of katetextfilter
# Copyright (C).
#
# Erik Kjær Pedersen <erik@binghamton.edu>, 2001, 2004, 2005.
# Martin Schlander <mschlander@opensuse.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: katetextfilter\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-08-29 06:16+0200\n"
"PO-Revision-Date: 2008-02-13 20:24+0100\n"
"Last-Translator: Martin Schlander <mschlander@opensuse.org>\n"
"Language-Team:  <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: plugin_katetextfilter.cpp:43
msgid "Filter Te&xt..."
msgstr "Fi&ltrér tekst..."

#: plugin_katetextfilter.cpp:150
msgid ""
"You are not allowed to execute arbitrary external applications. If you want "
"to be able to do this, contact your system administrator."
msgstr ""
"Du har ikke lov til at køre vilkårlige eksterne programmer. Hvis du ønsker "
"at kunne gøre dette, så kontakt din systemadministrator."

#: plugin_katetextfilter.cpp:152
msgid "Access Restrictions"
msgstr "Adgangsbegrænsninger"

#: plugin_katetextfilter.cpp:162
msgid "Filter"
msgstr "Filter"

#: plugin_katetextfilter.cpp:162
msgid "Enter command to pipe selected text through:"
msgstr "Indtast kommando at sende valgt tekst igennem:"

#: plugin_katetextfilter.cpp:201
msgid ""
"<qt><p>Usage: <code>textfilter COMMAND</code></p><p>Replace the selection "
"with the output of the specified shell command.</p></qt>"
msgstr ""
"<qt><p>Brug: <code>textfilter KOMMANDO</code></p><p>Erstat det valgte med "
"output fra den angivne skalkommando.</p></qt>"

#: plugin_katetextfilter.cpp:210
msgid "You need to have a selection to use textfilter"
msgstr "Du skal have markeret noget for at kunne bruge tekstfiltret"

#: plugin_katetextfilter.cpp:218
msgid "Usage: textfilter COMMAND"
msgstr "Brug: textfilter KOMMANDO"

#. i18n: file: ui.rc:4
#. i18n: ectx: Menu (tools)
#: rc.cpp:3
msgid "&Tools"
msgstr "&Værktøjer"
